@charset "UTF-8";

/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
 common + SP
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/*==========================================
 body
===========================================*/
html { 
    scroll-behavior: smooth;
}

#wrapper{
    overflow: hidden;
}

body {
    width: 100%;
    background: #FFF;
    color: #000;
    font-family: "yu-gothic-pr6n", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 2em;
}

a:link, a:visited {
    text-decoration: none;
	color:#000;
}

a:hover {
	color: #ffb320;
    text-decoration: underline;
}

a img:hover {
	opacity: 0.7;
}

#wrapper{
    width: 100%;
    margin: 0 auto;
    position: relative;
}

span.no_br{
    display:inline-block;
}





/*==========================================
 header_footer
===========================================*/
header {
    background-color: #FFF;
    width: 100%;

    
}

header h1 img{
    width: 100%;
    height: auto;
    margin: 0 auto;
}

header h1 img.main_img_pc{
    display: none;
}

footer{
    padding: 3%;
    font-size: 14px;
    text-align: right;
    background-color: #FFF;
}

footer ul{
    margin-top: 50px;
}

footer ul a{
    padding: 12px 10px 10px 12px;
}

footer ul a:hover{
    color: #000;
    text-decoration: none;
    border: 1px solid #000;
    padding: 11px 9px 9px 11px;
}

footer address{
    font-style: normal;
    margin-top: 30px;
}




/*==========================================
 global_nav
===========================================*/

/*ハンバーガーメニュー*/
div.g_nav_sp{
    position: absolute;
    top:0;
    right: 0;
    text-align: left;
    max-width:1000px;
    margin: 0 auto;
    height:100%;
}

.menubtn{
    width: 50px;
    height: 50px;
    position: fixed;
    top:0;
    right:0;
    z-index: 999;
    text-align: right;
}
.menubtn img{
    width: 100%;
    height: 100%;
}

nav{
    background-color:rgba(0,0,0,0.7);
    color: #FFF;
    padding:60px 0 20px 0;
    position: fixed;
    top:0;
    right: 0;
    height:100%;
    width:70%;
    max-width: 300px;
    z-index: 100;
}
nav ul li{
    line-height: 300%;
    border-bottom: solid 1px #666;
}
nav a{
    display: block;
        padding-left: 20px;
}
nav a:link,nav a:visited {
    text-decoration: none;
	color:#FFF;
}
nav a:hover {
    background-color: #333;
	color: #ffb320;
    text-decoration: none;
}




/*PC用nav*/

header ul#g_nav_pc{
    display: none;
    position: fixed;
    top:0;
    right: 0;
    text-align: right;
    margin: 15px 15px 0 0;
    padding: 20px;
    background-color: #FFF;
    z-index: 100;
}

header ul#g_nav_pc li {
    display: inline;
}

header ul#g_nav_pc a{
    padding: 18px 13px 16px 15px;
}

header ul#g_nav_pc a:hover{
    color: #000;
    text-decoration: none;
    border: 1px solid #000;
    padding: 17px 12px 15px 14px;
}






/*==========================================
 contents
===========================================*/

#policy section,#kojin{
    background-color:#EEE;
    padding-bottom: 100px;
}

#policy section h1,#kojin h1,#kigyo h1,#gaiyo h1{
    width: 70%;
    background-color: #FFF;
    text-align: center;
    vertical-align: bottom;
    padding: 100px 0 10px 0;
    margin: -20px auto 40px auto;
    font-size: 20px;
    font-weight: normal;
}

#kigyo h1{
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    border-left: 1px solid #DDD;
}

#kojin h2, #kigyo h2{
    background-color: #0fab4a;
    width: 96%;
    height: auto;
    text-align: center;
    margin: 0 auto 40px auto;
    color: #FFF;
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
    letter-spacing:0.2em;
    clear: both;
}

#kojin h2.nagare {
    letter-spacing:0;
}

.col_2{
    width: 90%;
    margin: 0 auto 40px;
}

#kigyo .col_2{
    margin: 0 auto 80px;
}

.col_left{
    background-color: #FFF;
    width: 92%;
    margin: 0 0 40px 0;
    padding: 4%;
}

.col_right{
    background-color: #FFF;
    width: 92%;
    margin: 0 0 40px 0;
    padding: 4%;
}

h3{
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    border-bottom: 1px solid #93e075;
}

p.p_icon{
    text-align: center;
    margin: 15px 0 0 0;
}

p.p_icon img{
    width: 120px;
    height: 100px;
}

#step_col{
    width: 90%;
    height: auto;
    margin: 0 auto 40px;
    text-align: center;
}

#step_col img.step1-3{
    width: 100%;
    height: auto;
    margin: 0 0 20px 0;
}

#step_col img.step4-5{
    width: 74%;
    height: auto;
}

#step_row{
    width: 80%;
    background-color: #FFF;
    margin: 0 auto;
    border-radius: 20px;
    padding: 3%;
}

.step_row_img{
    width: 110px;
}

.step_row_img img{
    width: 110px;
    height: 50px;
    margin: 0 0 0 5px;
}

.step_row_right{
    width: 97%;
    padding: 0 0 0 2%;
}
.step_row_title{
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
}

.step_row_hr{
    clear: both;
    border-top: 2px dashed #93e075;
}


#kigyo{
    background-color:#FFF;
}

#kigyo .col_left{
    border: 1px solid #CCC;
}

#kigyo .col_right{
    border: 1px solid #CCC;
}

.text_center{
    width: 90%;
    margin: 0 auto 40px;
}

.green{
    color:#0fab4a;
}

#gaiyo{
    background-color:#EEE;
    padding: 0 0 100px 0;
}

#gaiyo h2{
    background-color: #0fab4a;
    width: 96%;
    height: 30px;
    text-align: center;
    margin: 0 auto 20px auto;
    color: #FFF;
    font-size: 18px;
    line-height: 30px;
}

#gaiyo p{
    width: 90%;
    margin: 0 auto 40px;
}
#gaiyo table{
    width: 90%;
    background-color: #FFF;
    border: 1px solid #000;
    margin: 0 auto 40px;
    border-collapse:collapse;
}

#gaiyo table th{
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    font-weight: normal;
    padding: 10px;
}

#gaiyo table td{
    border-bottom: 1px solid #000;
    font-weight: normal;
    padding: 10px 10px 10px 30px;
}

#iframe_div{
    width: 95%;
    height: 300px;
    margin: 0 2% 0 3%;
    overflow: hidden;
}

#iframe_div iframe{
    width: 99%;
    height: 298px;
    margin: 0 0 100px 0;
    border: 1px solid #000;
}

body#policy{
    background-color:#EEE;
}

body#policy header h1{
    display: none;
}

body#policy section div{
    background-color: #FFF;
    width: 86%;
    margin: 0 auto 40px;
    padding: 3%;
}

body#policy section div ul{
    margin-left: 3em;
}

body#policy section div ul li{
    position: relative;
    list-style: none;
}

body#policy section div ul li::before{
    content: "";
    display: block;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #000;
    position: absolute;
    left: -10px;
    top: 14px;
}


.text_r{
    text-align: right;
}




/*==========================================
 for PC _ over 900px
===========================================*/

@media only screen and (min-width: 900px) {

header h1 img.main_img_pc{
    display:block;
}

header h1 img.main_img_sp{
    display: none;
}
    
div.g_nav_sp{
    display: none;
}

header ul#g_nav_pc{
    display: block;
}
    
#policy section h1,#kojin h1,#kigyo h1,#gaiyo h1{
    width: 460px;
    height: 50px;
    padding: 150px 0 10px 0;
    font-size: 30px;
}
    
#kojin h2, #kigyo h2{
    width: 1000px;
    height: 40px;
    margin: 0 auto 40px auto;
    font-size: 24px;
    line-height: 40px;
    letter-spacing:0.2em;
}

.col_2{
    width: 1000px;
    margin: 0 auto 40px;
}

#kigyo .col_2{
    margin: 0 auto 80px;
}

.col_left{
    background-color: #FFF;
    width:400px;
    margin: 0 0 40px 0;
    padding: 40px;
    float: left;
}

.col_right{
    background-color: #FFF;
    width:400px;
    margin: 0 0 40px 0;
    padding: 40px;
    float: right;
}

#step_col{
    width: 1000px;
    height: 240px;
}

#step_col{
    width: 1000px;
    height: 240px;
    margin: 0 auto 40px;
    text-align: center;
}

#step_col img.step1-3{
    width: 580px;
    height: 240px;
    margin: 0;
}

#step_col img.step4-5{
    width: 420px;
    height: 240px;
}


#step_row{
    width: 920px;
    background-color: #FFF;
    margin: 0 auto;
    border-radius: 10px;
    padding: 30px 40px 10px;
    overflow: hidden;
}
    
.step_row_img{
    width: 110px;
    float: left;
}

.step_row_img img{
    width: 110px;
    height: 50px;
}

.step_row_right{
    width: 780px;
    float: right;
    
}
.step_row_title{
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
}

.step_row_text{
    padding-bottom: 15px;
}

.step_row_hr{
    clear: both;
    border-top: 2px dashed #93e075;
}

.text_center{
    width: 760px;
}

#gaiyo h2{
    width: 460px;
    height: 30px;
    margin: 0 auto 20px auto;
    font-size: 18px;
    line-height: 30px;
}
    
#gaiyo p{
    width: 780px;
}

#gaiyo table{
    width: 560px;
}

#iframe_div{
    width: 600px;
    height: 390px;
    margin: 0 auto;
}

#iframe_div iframe{
    width: 598px;
    height: 388px;
    margin: 0 0 100px 0;
    border: 1px solid #000;
}

footer ul li {
    display:inline-block;
}    

#policy section h1{
    padding: 150px 0 10px 0;
    margin: -20px auto 40px auto;
}
    
body#policy section div{
    width: 720px;
    padding: 40px;
}
    
    
}

    
    

